Revoke tokensAsk AIdelete https://api.mollie.com/oauth2/tokensRevoke an access token or refresh token. Once revoked, the token can no longer be used. Revoking a refresh token revokes all access tokens that were created using the same authorization. This endpoint can only be accessed using OAuth client credentials. Access withOAuth access tokenBody Paramstoken_type_hintstringrequiredThe type of token you want to revoke. Possible values: access_token refresh_tokentokenstringrequiredThe token you want to revoke.HeadersAuthorizationstringrequiredThe OAuth client ID and client secret as basic access credentials. Pseudo code: "Basic " + toBase64(client_id + ":" + client_secret) For example: Basic QWxhZGRpbjpvcGVuIHNlc2FtZQ==Content-TypestringThis header value must match the type of the request body you send, if there is a request body. For example, if you send the request body as JSON, this header must be set to application/json, and if you send it as form encoded you must set this header to application/x-www-form-urlencoded.Response 204An empty response.Updated 17 days ago